// Copyright Epic Games, Inc. All Rights Reserved.

#include "jumpingshipGameMode.h"
#include "jumpingshipCharacter.h"
#include "UObject/ConstructorHelpers.h"

AjumpingshipGameMode::AjumpingshipGameMode()
{
	// set default pawn class to our Blueprinted character
	static ConstructorHelpers::FClassFinder<APawn> PlayerPawnBPClass(TEXT("/Game/ThirdPerson/Blueprints/BP_ThirdPersonCharacterJoel"));
	if (PlayerPawnBPClass.Class != NULL)
	{
		DefaultPawnClass = PlayerPawnBPClass.Class;
	}
}
